"BugReporterConfiguration.kCommentLabel" = "Comentarios:";
"UpdaterEngine.kFailedToFindUpdate" = "Ocurrió un error al recopilar información sobre la actualización. Por favor, inténtelo de nuevo más tarde.";
"UpdaterEngine.kLanguage" = "es";
"UpdateWindow.kUpdateWindowTitle" = "Actualización de software";
"UpdateWindow.kCancel" = "Cancelar";
"UpdateWindow.kInstallUpdate" = "Instalar actualización";
"UpdateWindow.kNewUpdateAvailable" = "¡Se ha instalado una nueva versión de % !";
"UpdateWindow.kSkipThisVersion" = "No instalar esta versión";
"UpdateWindow.kRemindMeLater" = "Recordármelo";
"UpdateWindow.kReleaseNotesLabel" = "Notas de la versión:";
"UpdateWindow.kXIsAvailable" = "%1 %2 está disponible (usted tiene la %3). ¿Desea descargarla ahora\?";
"UpdateWindow.sock.kUpdateWindowTitle" = "Actualización de software";
"UpdateWindow.sock.kCancel" = "Cancelar";
"UpdateWindow.sock.kInstallUpdate" = "Instalar actualización";
"UpdateWindow.sock.kNewUpdateAvailable" = "¡Se ha instalado una nueva versión de % !";
"UpdateWindow.sock.kSkipThisVersion" = "No instalar esta versión";
"UpdateWindow.sock.kRemindMeLater" = "Recordármelo";
"UpdateWindow.sock.kReleaseNotesLabel" = "Notas de la versión:";
"UpdateWindow.sock.kXIsAvailable" = "%1 %2 está disponible (usted tiene la %3). ¿Desea descargarla ahora\?";
"UpdateWindow.EnableCancelButtonTimer.kUpdateWindowTitle" = "Actualización de software";
"UpdateWindow.EnableCancelButtonTimer.kCancel" = "Cancelar";
"UpdateWindow.EnableCancelButtonTimer.kInstallUpdate" = "Instalar actualización";
"UpdateWindow.EnableCancelButtonTimer.kNewUpdateAvailable" = "¡Se ha instalado una nueva versión de % !";
"UpdateWindow.EnableCancelButtonTimer.kSkipThisVersion" = "No instalar esta versión";
"UpdateWindow.EnableCancelButtonTimer.kRemindMeLater" = "Recordármelo";
"UpdateWindow.EnableCancelButtonTimer.kReleaseNotesLabel" = "Notas de la versión:";
"UpdateWindow.EnableCancelButtonTimer.kXIsAvailable" = "%1 %2 está disponible (usted tiene la %3). ¿Desea descargarla ahora\?";
